swdb: Update libgpg-error to 1.17.
authorWerner Koch <wk@gnupg.org>
Thu, 16 Oct 2014 19:34:26 +0000 (21:34 +0200)
committerWerner Koch <wk@gnupg.org>
Thu, 16 Oct 2014 19:34:26 +0000 (21:34 +0200)
web/swdb.mac

index 3392047..e441330 100644 (file)
@@ -92,9 +92,9 @@
 #
 # LIBGPG-ERROR
 #
-#+macro: libgpg_error_ver  1.16
-#+macro: libgpg_error_size 534k
-#+macro: libgpg_error_sha1 059c40a2b78c3ac2b4cbec0e0481faba5af332fe
+#+macro: libgpg_error_ver  1.17
+#+macro: libgpg_error_size 654k
+#+macro: libgpg_error_sha1 ba5858b2947e7272dd197c87bac9f32caf29b256
 
 
 #